Subject: [netatalk-admins] Solaris 2.6

From: bernier jerome <[email-masked]>
Date: Wed, 28 Jan 1998 11:38:26 +0100

hi all
i have 2 questions:

has anyone got Netatalk1.4b2 to work on a Sun ultra under Solaris 2.6?

and on a  solaris system , if i want to print from a Mac via a papd spool,
i must install lpr for solaris?

thanks in advance

jerome

-- 
*****************************************************************************
   __   ___   ____
  / /  / _ \ /   /  Bernier Jerome 		  E-mail: [email-masked] 
 / /__/ _, /_/ /    Support Systemes et Reseaux   Tel:01.69.15.69.24
/____/_/ |_/___/    Laboratoire de recherche en Informatique, Bat. 490,
		    Universite Paris Sud, 91405 ORSAY cedex, FRANCE.

*****************************************************************************